body {
    font-family: 'Montserrat', sans-serif;
    background-color: #e5e5e5;
    padding: 40px;
}

.wrapper {
    display: flex;
    flex-direction: row-reverse;
    background-color: #fff;
    width: 1200px;
    margin: 0 auto;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

/* main content */

.main-content {
    padding: 88px;
}

/* about me */

.my-profeshion {
    font-style: normal;
    font-weight: 700px;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin: 0 0 18px 0;
}

.my-name {
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    margin: 0 0 28px 0; 
}

.my-descr {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 525px;
}

.about-me-container {
    margin-bottom: 64px;
}

/* Projects */

.main-container-title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin: 0 0 8px 0;
}

.project-item {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000
}

.project-item-link {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-decoration-line: underline;
    color: #005FFF;
}


.project-list {
    padding: 0 0 0 14px;
}

.project-container {
    margin-bottom: 48px;
}

.project-item-descr {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

/* Work expirience */

.work-ex-container {
    margin-bottom: 44px;
}

.work-ex-position {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin: 0;
}

.work-ex-place {
    margin-bottom: 16px;
}

.work-ex-company {
    color: #6d98f5;
}

.work-period {
    font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 15px;
color: #A8A8A8;
margin: 12px 0 8px 0;
}

.work-duties {
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #595959;
}

.work-duties-list {
    padding: 0 0 0 12px;
    margin: 0;
}

/* Education */

.education-item {
    width: 298px;
    height: 114px;
    left: 498px;
    top: 1138px;
}

.education-main {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
}

.education-place {
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #6D9BF5;
margin: 12px 0 12px 0;
}

.management-item {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin: 12px 0 12px 0;
}

.management-time {
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 15px;
color: #A8A8A8;
}

/* sidebar */

.sidebar {
    width: 100%;
    background-color: #e0ebfe;
    
}

.foto {
    margin: 40px 0 0 65px;
    
}

.contacts-container,
.tech-skills-container,
.soft-skills-container {
    margin: 40px 0 0 40px;
}

.sidebar-title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #161d2a;
    margin-bottom: 8px;
}

 .contacts-type {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #161d2a;
    margin-right: 8px;
 }
 .contacts-item {
    margin: 0;
 }

 .contacts-number {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #161d2a;
 }

 .contacts-email {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #2979ff;
 }

 .skills-list {
    margin: 0;
    padding: 0 0 0 18px;
 }

 .skills-list-item {
    color: #6098f5;
 }

 .skills-list-text {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #161d2a;
 }

 .soft-list {
    padding: 0 0 0 18px;
 }

 .soft-list-item {
    color: #6098f5;
 }

 .soft-list-text {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #161d2a; 
 }